MIPI_DSI_PACKET_FORM(9)

NAME
mipi_dsi_packet_format_is_short - check if a packet is of the short format

SYNOPSIS

bool mipi_dsi_packet_format_is_short(u8 type);

ARGUMENTS

type
    MIPI DSI data type of the packet

RETURN

true if the packet for the given data type is a short packet, false otherwise.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT